body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#666666;
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF9900;
	text-decoration: none;
}

/*FORMULARIO.....*/
#btn01{
	width: 100px;
	height: 25px;
	margin: 0px;
	padding: 0px;
	background-image:url(enviarbtn.jpg);
	border: none;
}

#total{
	width: 845px;
	background-image:url(imagenes/fondo.jpg);
	background-repeat: repeat-y;	
}
#cabezote{
	width: 820px;
	height: 76px;
	background-image:url(imagenes/cabezote.jpg);
	text-align: center;
}
#pie{
	width: 820px;
	height: 73px;
	background-image:url(imagenes/pie.jpg);	
}
#contenido{
	width: 820px;
	height: 462px;
	background-color: #FFFFFF;
	font-family:Verdana;
	font-size:12px;
	color:#000000;
	margin-top:0px;
	text-align: center;
	vertical-align: middle;
}
#contenidoppal{
	width: 820px;
	height: 360px;
	background-color: #FFFFFF;
	font-family:Verdana;
	font-size:12px;
	color:#000000;
	margin-top:8px;
	text-align: center;
	vertical-align: middle;
}
#col-izq{
	width: 390px;
	height: 400px;
	border: 1px dotted #CCCCCC;
	margin-left:8px;
	float: left;
	padding-top: 8px;
}
#col-der{
	width: 390px;
	height: 400px;
	border: 1px dotted #CCCCCC;
	display: block;
	text-align:justify;
	float: right;
	vertical-align: middle;
	margin-top: 0px;
	padding-top: 8px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#titulo{
	font-size:14px;
	font-weight:bold;
	color:#CC0000;
	margin:8px;
	text-align: left;
}
#txt-normal{
	font-size:12px;
	color:#000000;
	margin:8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 18px;
}
#txt-small{
	font-size:10px;
	color:#000000;
	margin:8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
#texto{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 10px;
	width: 98%;
	text-align:left;
}

#linkspie{
	float:right;
	clear:both;
}
#bloque{
	width:847px;
	margin:0 auto;
}